BODY { background-image: url("images/IGRbackground.jpg"); background-repeat: no-repeat }
H2 { font: small-caps 25px geneva; text-align: center }
IMG.GOLDBORDER { border: thick gold ridge }
OL { margin-right: 15px }
UL { margin-right: 15px }
P { font: 16px Geneva; text-align: justify; text-indent: 25px; margin-right: 15px }
P.GOLDBORDER { background-color: #EFEFEF; border: thick gold ridge; padding: 10px }

TABLE.INDENT { margin-left: 25px; margin-right: 25px  }
TABLE.GOLDBORDER { background-color: #EFEFEF; border: thick gold ridge; padding: 10px }
SELECT.GOLDBORDER { background-color: #EFEFEF; border: thick gold ridge; padding: 5px }

TD { vertical-align: top }
TD P { margin-right: 0px }
TD.SECHEAD { font-size: 18px; font-weight: bold; font-variant: small-caps; line-height: 150% }
TD.GOLDBORDER { background-color: #EFEFEF; border: thick gold ridge; padding: 10px }

DIV.MENUSTYLE {  font: bold 20px Geneva; line-height: 30px; text-align: left; color: gold }
DIV.SUBMENUSTYLE { font: bold small-caps 12px Geneva; text-indent: -10px; margin-left: 15px }
DIV.FAQ { position: absolute; top: 0px; left: 0px; visibility: hidden }
DIV.SECHEAD { font-size: 18px; font-weight: bold; font-variant: small-caps; line-height: 150% }
DIV.GOLDBORDER { background-color: #EFEFEF; border: thick gold ridge; padding: 10px }
DIV.ERRORBOX { background-color: #EFEFEF; border: thick gold ridge; padding: 10px; font-size: 12px; font-weight: bold; color: red }
DIV.SUCCESSBOX { background-color: #EFEFEF; border: thick gold ridge; padding: 10px; font-size: 12px; font-weight: bold; color: green; text-align: center }

DL { margin-right: 15px; font-size: smaller }
DT { position: relative; left: 10px; font-weight: bold }
DD { position: relative; left: -30px; text-indent: 15px}

A.MENUCOLOR:LINK { color: gold }
A.MENUCOLOR:VISITED { color: gold }
A.MENUCOLOR:ACTIVE { color: gold }
A.MENUCOLOR:HOVER { color: #FFFF66 }

SPAN.INPUTLABEL { font: small-caps 10px Geneva; }
